name: Admin Toolbar Search
description: Provides search of Admin Toolbar items.
package: Administration
type: module
core_version_requirement: ^9.5 || ^10 || ^11
configure: admin_toolbar_search.settings
dependencies:
  - admin_toolbar:admin_toolbar
